/*--------------- kwik template ------------*/
.sec_kwik_banner ul.js_hmbanner {
    position: relative;
}
.sec_kwik_banner ul.js_hmbanner.slick-initialized li,.sec_kwik_banner ul.js_hmbanner>li {
    display: block !important;
    position: relative;
}
.sec_kwik_banner ul.js_hmbanner li img.ban_desk {
    margin-left: auto;
}
.sec_kwik_banner ul.js_hmbanner li img.ban_desk{
    display: block;
}
.sec_kwik_banner ul.js_hmbanner li img.ban_mob{
	display:none;
}
.sec_kwik_banner .ol_hmbanner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
				bottom:0;
    width: 100%;
    height: 100%;
    z-index: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
/*	background-color: rgba(0 0 0 / 50%) !important;*/
	background: #000000;
background: linear-gradient(90deg, rgb(0 0 0 / 60%) 0%, rgba(0, 0, 0, 0.6) 20%, rgba(0, 0, 0, 0) 100%);
}
.sec_kwik_banner .ol_hmbanner .container{
	  width: 100%;
    padding: 0 15px;
    max-width: 1510px;
}
.sec_kwik_banner .olhmban_wrap {
    display: flex;
    flex-wrap: wrap;
    align-items:flex-start;
    justify-content: center;
    flex-direction: column;
    text-align: left;
		   margin:auto
						
}

.sec_kwik_banner .hmban_label {
    color: #FFC20F;
    font-size: 18px;
    font-weight: 500;
    margin-bottom:12px;
}
.sec_kwik_banner .hmban_title {
    font-size: 50px;
    color: #ffffff;
    font-weight: 800;
    line-height: 50px;
    margin-bottom:50px;
}

.sec_kwikproduct {
    background-color: #F9F9F9;
    padding: 100px 0;
}

.cntsec_wrap{
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	justify-content:space-between;
	
	& .cntsec_lef{
		width:960px;
		position: sticky;
    align-self: flex-start;
    top: 175px;
	}
	& .cntsec_right{
		width:calc(100% - 960px);
		padding-left:50px;
		
		& [class*="sechead"] span,
		& h1 span,
		& h2 span,
		& h3 span,
		& h4 span{
			text-decoration-color: #77A45F;
    text-decoration-style: solid;
    text-decoration-line: underline;
    text-decoration-thickness: 4px;
			color:#171717;
		}
		
	}
}


/**/
ul.kwikproduct_ul.slick-initialized{
	display:block;
}
ul.kwikproduct_ul .slick-track
{
	 display:flex;
}
ul.kwikproduct_ul .slick-slide{
	height:auto;
}
ul.kwikproduct_ul .slick-slide>div{
	display:flex;
	flex-wrap:wrap;
	height:100%;
}

ul.kwikproduct_ul
{
		display:flex;
		flex-wrap:wrap;
		margin:0 -16px;
		& li{
			width:33.33%;
			padding:0 16px;
		}
		& li:not(:nth-child(-n + 3)){
				display:none;
		}
}
.kwikpr_box {
    border: 2px solid #E5E1D8;
    border-radius: 16px;
    background-color: #FFFFFF;
    display: flex;
    flex-wrap: wrap;
    height: 100%;
}
.ptag .kwikpr_middle p{
	font-size:16px;
	line-height:1.58;
}
.kwikpr_middle{
    padding: 0 30px 30px;
	
}
.kwik-label
{
	    font-size: 16px;
    color: #171717;
    line-height: 1;
    margin-bottom: 15px;
}
.pro_name
{
	    font-size:22px;
    color: #171717;
    line-height:1.15;
    margin-bottom:20px;
	   font-weight:bold;
}

.kwikpr_middle
{
	& ul{margin:30px 0;}
	& ul:last-child{margin-bottom:0;}
	& ul li{
					width:100%;
					padding:0;
		   position: relative;
					color: #171717;
					font-size: 16px;
					letter-spacing: 0px;
					line-height: 20px;
					font-weight: normal;
		   padding-left: 18px;
		   display:block !important;
	}
	& ul li:before{
		position: absolute;
    content: "\f105";
    font-family: 'FontAwesome';
    color: #FF675B;
    left: 0;
    top: 0;
    line-height:16px;
	}
	& ul li:not(:last-child) {
    margin-bottom: 10px;
 }
	& ul li:last-child{margin-bottom:0;}
}
.kwikpr_top>img{
			border-radius:15px;
}
.kwikpr_bottom
{
	border-top: 1px solid #e5e1d8;
	margin-top:auto;
	padding:30px;
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	justify-content:space-between;
	width: 100%;
	gap:6px;
	& .price_wrap{
			font-size:16px;
	color:#171717;
	font-weight:900;
	line-height:16px;
	margin-bottom: 0;opacity:1;
	letter-spacing:0px;display:flex;flex-wrap:wrap;justify-content: center;
	}
	& .price_wrap del {
    font-size: 16px;
    color: #171717;
    letter-spacing: 0.32px;
    font-weight: 900;
    padding-right: 15px;
    opacity: 0.5;
 }
	& .price_wrap ins {
    text-decoration: none;
		background: 0 0;
    font-weight: 700;
    display: inline-block;
 }
}

.content_width{
	max-width:920px;
	margin:0 auto 60px;
	text-align:center;
}

.unbeatable_right ul{
	margin:30px 0;
}

.unbeatable_right ul li {
		position: relative;
		color:#171717;
		font-size: 18px;
		letter-spacing: 0px;
		line-height:22px;
		font-weight:normal;
		padding-left:20px;
}
.unbeatable_right ul li:before {
	position: absolute;
	content:"\f105";
	font-family:'FontAwesome';
	color:#FF675B;  
	left:0;top:0;line-height:20px;
}
.unbeatable_right ul li:not(:last-child) {
	margin-bottom:10px;
}

.sec_facts ul.fact_ul {
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0 0 0;
    margin: 0 0 -30px;
}
.sec_facts ul.fact_ul li {
    width: 25%;
    padding: 0 10px;
    margin: 0 0 30px 0;
}
.sec_facts ul.fact_ul li .fact_wrap {
    text-align: center;
    background: #FFFfff;
    border-bottom: 3px solid #FFC20F;
    border-radius: 30px;
    box-shadow: 0px 0px 40px 0px rgba(0 0 0 / 13%);
    padding: 50px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    height: 100%;
	   position:relative;
}

.sec_facts ul.fact_ul li .fact_body .fct_title {
    font-size: 22px;
    color: #171717;
    line-height: 24px;
    font-weight:500;
	margin-bottom:20px;
}
.sec_facts ul.fact_ul .fact_number {
    width:46px;
    height:46px;
    border-radius:100%;
    background-color:#171717;
    font-size:22px;
    color:#FFFFFF;
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    justify-content:center;
    font-weight:600;
	   position:absolute;
    top:0;
	   left:0;
    right:0;
    margin:-23px auto 0;
}
.sec_facts ul.fact_ul .fact_icon{
	margin:0 auto 30px;
	& img{
		filter: brightness(0) saturate(100%) invert(83%) sepia(34%) saturate(2957%) hue-rotate(347deg) brightness(103%) contrast(103%);
	}
}
ul.testimonial_ul.less_testimonial .testimonial_box
{
	opacity:1;
}
.unbeatable_right ul.nb_ul{
	gap:24px;
}
.unbeatable_right ul.nb_ul li
{
	 padding:0;margin:0;
	width:calc(33.33% - 20px);
}
.unbeatable_right ul.nb_ul li:before{
	display:none;
}
.kwik-shear-pg .sec_unbeatablep{
				& [class*="sechead"] span,
				& h1 span,
				& h2 span,
				& h3 span,
				& h4 span{
					text-decoration-color: #77A45F;
						text-decoration-style: solid;
						text-decoration-line: underline;
						text-decoration-thickness: 4px;
					color:#171717;
				}
}

.gallery ul.gallery_wrap li 
{
padding:0 10px;
}
.gallery ul.gallery_wrap li:not(:nth-child(-n + 1)){
	display:none;
}
.gallery ul.gallery_wrap .slick-list
{
	 padding-left:0 !important;
}

/* ----------- media -----------*/

@media(max-width:1599.98px){
			.cntsec_wrap {
						& .cntsec_lef {
							width:800px;
						}
						& .cntsec_right {
										width: calc(100% - 800px);
										padding-left: 50px;
						}
			}
	
	ul.kwikproduct_ul
		{
				margin:0 -10px;
				& li{
					padding:0 10px;
				}
		}
	
}

@media(max-width:1439.98px){
	.sec_kwik_banner .hmban_title
	{
		 font-size:42px;
		 line-height:44px;
		 margin-bottom:35px;
	}
	
	 .cntsec_wrap {
						& .cntsec_lef {
							width:600px;
						}
						& .cntsec_right {
										width: calc(100% - 600px);
										padding-left: 50px;
						}
			}
		ul.kwikproduct_ul {
    & li {
        width: 50%;
    }
			& li:not(:nth-child(-n + 2)){
				display:none;
			}
		}
	.sec_kwikproduct{
	 		padding:80px 0;
	 }
	.sec_facts ul.fact_ul li .fact_wrap{
		padding: 50px 25px 30px;
	}
	.sec_facts ul.fact_ul li{
		padding:0 5px;
		margin:0 0 10px 0;
		width:calc(50% - 10px);
	}
	.sec_facts ul.fact_ul{
		margin:0 0 -10px;
		row-gap:50px;
		column-gap:20px;
	}
}

@media(max-width:1199.98px){
		.sec_kwik_banner ul.js_hmbanner li img.ban_desk{
				height: 100%;
				object-fit: cover;
				object-position: center center;
		}
		.cntsec_wrap {
			& .cntsec_lef {
						width:480px;
			}
			& .cntsec_right {
						width: calc(100% - 480px);
						padding-left:30px;
			}
		}
		.sec_kwikproduct{
				padding:60px 0;
			}
		.sec_facts ul.fact_ul li{
				width: calc(50% - 10px);
				padding: 0;
				margin: 0;
		}
	.sec_facts ul.fact_ul li .fact_body .fct_title{
			margin-bottom:14px;
			font-size:20px;
	}
	.sec_facts ul.fact_ul .fact_icon {
    margin: 0 auto 20px;
				& img{
						width:80px;
				}
  }
	.sec_facts ul.fact_ul .fact_number{
		width:36px;
		height:36px;
		font-size:18px;
		margin:-18px auto 0;
	}
	.kwik-shear-pg ul.nb_ul .nb_li>img
	{
		 width:60px;
	}
	.kwik-shear-pg ul.nb_ul .nb_li{
		padding:20px;
	}
		.kwik-shear-pg .nb_li .nb_label{
		    margin: 14px 0 0 0;
	}
		.kwik-shear-pg .unbeatable_right ul.nb_ul {
    gap: 14px;
 }
		.kwik-shear-pg .unbeatable_right ul.nb_ul li{
		    width: calc(33.33% - 10px);
	}
	.sec_kwikproduct .slick-next
	{
		 right:0;
	}
	.sec_kwikproduct .slick-prev
	{
		 left:0;z-index:1;
	}
}

@media(max-width:991.98px){
		.cntsec_wrap {
						& .cntsec_lef {
							width:100%;
							margin-bottom:30px;
							position:relative;
							top:0;
						}
						& .cntsec_right {
										width:100%;
										padding-left:0px;
						}
			}
	ul.kwikproduct_ul {
    & li {
        width: 100%;
    }
		 & li:not(:nth-child(-n + 1)){
				display:none;
			}
		}
	.sec_kwikproduct{
	 		padding:40px 0;
	 }
	.kwik-shear-pg .unbeatable_right ul.nb_ul{
		margin-bottom:0;padding-bottom:0;
	}
}

@media(max-width:767.98px){
	.sec_kwik_banner ul.js_hmbanner li img.ban_desk{
		display:none;
	}
	.sec_kwik_banner ul.js_hmbanner li img.ban_mob{
		        display: block;
        position: relative;
        height: calc(100vh - 130px);
        width: 100%;
        object-fit: cover;
        object-position: center center;
	}
	.sec_kwik_banner .hmban_title
	{
		 font-size:34px;
		 line-height:1;
		margin-bottom:25px;
	}
	.sec_kwik_banner .hmban_label{
		line-height:1.12;
		margin-bottom:8px;
		font-size:16px;
	}
	.kwikpr_middle {
    padding: 0 20px 20px;
  }
	.kwikpr_bottom{
		  padding:20px;
	}
	.gallery ul.gallery_wrap .slick-next
	{
		 right:0;
	}
	.gallery ul.gallery_wrap .slick-prev
	{
		 left:0;z-index:1;
	}
	.sec_kwik_banner .ol_hmbanner{
		    background: linear-gradient(90deg, rgba(0 0 0 / 30%) 0%, rgba(0 0 0 / 30%) 20%, rgba(0 0 0 / 30%) 100%);
	}
	.sec_kwik_banner .olhmban_wrap{
		margin-bottom: 140px;
	}
}

@media(max-width:575.98px){
	    .sec_facts ul.fact_ul {
        margin: 0;
        row-gap: 50px;
        column-gap: 0px;
								padding:0;
    }
		.sec_facts ul.fact_ul li{
				width:100%;
		}
	.kwik-shear-pg .unbeatable_right ul.nb_ul {
        gap: 6px;
    }
	    .kwik-shear-pg .unbeatable_right ul.nb_ul li {
        width: calc(33.33% - 4px);
    }
		.kwik-shear-pg ul.nb_ul .nb_li{
			padding:12px;
		}
	.unbeatable_right ul li{
		font-size:16px;
		line-height:20px;
	}
	.unbeatable_right ul li:before{line-height:18px;}
	
			.gallery ul.gallery_wrap li 
			{
					padding:0 5px;
			}
	
}